@import url(common.css);
/* assem profile */
@charset "utf-8";
/* CSS Document */

.profile_zone {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../main/images/member_profile_bg.jpg);
	background-repeat: no-repeat;
	background-position: left -40px;
	background-color: #fff;
}
.profile_zone h2 {
	font-size: 24px;
	line-height: 40px;
	font-weight: 500;
	color: #FFF;
	padding: 15px;
	position: relative;
	margin-bottom: 0em;
}
.profile_zone h2 .exit_btn {
	position: absolute;
	right: 20px;
	top: 20px;
	display: block;
	width: 30px;
	height: 30px;
	background-image: url(../main/images/close_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
}
.profile_con {
	clear: both;
	overflow: hidden;
	padding: 15px;
	background-image: url(../main/images/profile_bg.png);
	background-repeat: no-repeat;
	background-position: -800px center;
	background-size: 3000px;
}
.profile_con.old {
	padding: 25px;
	background-image: url(../main/images/profile_bg.png);
	background-repeat: repeat-y;
	background-position: -800px top;
}
.profile_con dd {
	float: left;
	width: 35%;
	overflow: hidden;
}
.profile_con.old dd {
	float: left;
	width: 30%;
	overflow: hidden;
}
.profile_con.old dd h3 {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
}
.profile_con.old dd h3 strong {
	font-size: 22px;
	margin-right: 5px;
}
.profile_con dd img {
	width: 100%;
}
.profile_con.old dd img {
	width: 100%;
	margin-bottom: 10px;
}
.profile_con dt {
	float: right;
	width: 60%;
	color: #202020;
}
.profile_con.old dt {
	float: right;
	width: 62%;
	color: #202020;
}
.profile_con dt h3 {
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 10px;
}
.profile_con dt h3 strong {
	font-size: 30px;
	font-weight: 500;
	margin-right: 5px;
}
.profile_con dt ul li {
	font-size: 16px;
	line-height: 24px;
	padding-left: 100px;
	position: relative;
	margin-bottom: 5px;
	background-image: url(../main/images/dot.png);
	background-repeat: no-repeat;
	background-position: 10px 12px;
}
.profile_con.old  ul li {
	padding-left: 25px;
}
.profile_con dt ul li strong {
	position: absolute;
	font-size: 16px;
	line-height: 24px;
	top:0px;
	left: 25px;
}
.profile_zone hr {
	bor
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #533EBD;
	margin-bottom: 2em;
}
.profile_zone h4 {
	font-size: 21px;
	line-height: 30px;
	padding-left :15px;
	margin-bottom: 0px;
}
.profile_zone .summary {
	padding: 10px 20px 30px 20px;
}
.profile_zone .summary li {
	font-size: 16px;
	line-height: 27px;
}
.profile_zone .btn_center {
	text-align: center;
	padding: 15px;
}

.assem_word_search {
	padding: 25px;
	margin-bottom: 2em;
	background-color: #f7f7f7;
	text-align: center;
}
.assem_word_search .search_zone {
	margin-bottom: 10px;
}
.assem_word_search .search_zone strong {
	display: inline-block;
	margin-right: 10px;
	font-size: 16px;
	line-height: 30px;
}
.assem_word_search .search_zone .k-textbox {
	width: 220px;
}
.assem_word_search p {
	font-size: 14px;
	line-height: 21px;
	color: #666;
}
.assem_word_search_result {
	height: 400px;
	overflow-y: auto;
	padding: 20px;
	border: 1px solid #d7d7d7;
	margin-bottom: 2em;
}
.assem_word_search_result h4 {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 0px;
	padding: 0px;
	color: #00C;
}
.assem_word_search_result p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 20px;
}

.assem_talk_list {
	padding: 25px 20px;
}
.assem_talk_list ul {
	list-style-type: disc;
	margin-left: 20px;
}
.assem_talk_list ol {
	list-style-type: decimal;
	margin-left: 20px;
}
.assem_talk_list li {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 5px;
}
.assem_talk_list li a {
	color: #00F;
}
@media (max-width: 600px) {
	.profile_zone.popup_content,
	.profile_zone.modal_assem {
    width: 96%;
    margin-right: 2%;
    margin-left: 2%;
	}
}
@media (max-width: 550px) {
	.profile_zone.popup_content .profile_con dt h3 strong {
    font-size: 24px;
	}
	.profile_zone.popup_content .profile_con dt h3 {
    font-size: 21px;
	}
	.profile_zone.popup_content .profile_con dt ul li,
	.profile_zone.popup_content .summary li {
    font-size: 14px;
    line-height: 21px;
	}
}

@media (max-width: 450px) {
	.profile_con {
		background-size: 4000px;
	}
	.profile_zone.popup_content {
		overflow-y: auto;
	}
	.profile_zone.popup_content .profile_con dd {
		width: 50%;
		float: none;
		margin-left: 25%;
		margin-right: 25%;
		margin-bottom: 2em;
	}
	.profile_zone.popup_content .profile_con dt {
    float: none;
    width: 100%;
	}
	.profile_zone.popup_content .profile_con dt ul li br {
		display: none;
	}
	.assem_word_search .search_zone .k-textbox {
		width: 150px;
	}
}
@media (max-width: 360px) {
	.assem_word_search .search_zone strong {
		display: none;
	}
	.assem_word_search .search_zone .k-textbox {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 5px;
	}
	.assem_word_search .search_zone .ui.button {
		margin: 0px;
		width: 100%;
	}
}
@media (max-width: 320px) {
	.profile_zone.popup_content .profile_con dd {
		width: 70%;
		margin-left: 15%;
		margin-right: 15%;
	}
}